
This is a modified version of JHotDraw7 (cloned from [1]). It has been tested with Java version 11.0.2.
You can simply build the project using ant via [2] `ant -f build-jhotdraw.xml jar` and run it via `ant -f build-jhotdraw.xml run-draw`.

[1] https://github.com/wrandelshofer/jhotdraw
[2] https://ant.apache.org/
